[ {
  "id" : 1,
  "eventId" : "FB-202301",
  "title" : "工业区PM2.5超标",
  "description" : "市中心化工厂在夜间排放黄色烟雾，气味刺鼻。",
  "pollutionType" : "PM25",
  "severityLevel" : "HIGH",
  "status" : "PENDING_ASSIGNMENT",
  "textAddress" : null,
  "gridX" : 5,
  "gridY" : 5,
  "submitterId" : 6,
  "createdAt" : "2025-06-24T23:34:02.4935754",
  "updatedAt" : "2025-06-24T23:34:02.4935754",
  "user" : {
    "id" : 6,
    "name" : "公众监督员",
    "phone" : "13700137004",
    "email" : "public.supervisor@aizhangz.top",
    "password" : "$2a$10$tg2qMBxN/grBjChEMOzGI.lPFjBD5H7nwwnIQX59DHJ81AfRUjUI.",
    "gender" : null,
    "role" : "PUBLIC_SUPERVISOR",
    "status" : "ACTIVE",
    "gridX" : null,
    "gridY" : null,
    "region" : null,
    "level" : null,
    "skills" : null,
    "createdAt" : "2025-06-24T23:33:58.7646754",
    "updatedAt" : "2025-06-24T23:33:58.7646754",
    "enabled" : true,
    "currentLatitude" : null,
    "currentLongitude" : null,
    "failedLoginAttempts" : 0,
    "lockoutEndTime" : null
  },
  "latitude" : 39.9042,
  "longitude" : 116.4074,
  "attachments" : [ ],
  "task" : null
}, {
  "id" : 2,
  "eventId" : "FB-202302",
  "title" : "交通要道NO2浓度过高",
  "description" : "主干道车辆拥堵，空气质量差。",
  "pollutionType" : "NO2",
  "severityLevel" : "MEDIUM",
  "status" : "ASSIGNED",
  "textAddress" : null,
  "gridX" : 6,
  "gridY" : 6,
  "submitterId" : 6,
  "createdAt" : "2025-06-24T23:34:02.4945751",
  "updatedAt" : "2025-06-24T23:34:02.4945751",
  "user" : {
    "id" : 6,
    "name" : "公众监督员",
    "phone" : "13700137004",
    "email" : "public.supervisor@aizhangz.top",
    "password" : "$2a$10$tg2qMBxN/grBjChEMOzGI.lPFjBD5H7nwwnIQX59DHJ81AfRUjUI.",
    "gender" : null,
    "role" : "PUBLIC_SUPERVISOR",
    "status" : "ACTIVE",
    "gridX" : null,
    "gridY" : null,
    "region" : null,
    "level" : null,
    "skills" : null,
    "createdAt" : "2025-06-24T23:33:58.7646754",
    "updatedAt" : "2025-06-24T23:33:58.7646754",
    "enabled" : true,
    "currentLatitude" : null,
    "currentLongitude" : null,
    "failedLoginAttempts" : 0,
    "lockoutEndTime" : null
  },
  "latitude" : 39.915,
  "longitude" : 116.4,
  "attachments" : [ ],
  "task" : null
}, {
  "id" : 3,
  "eventId" : "FB-202303",
  "title" : "未知来源的SO2异味",
  "description" : "居民区闻到类似烧煤的刺鼻气味。",
  "pollutionType" : "SO2",
  "severityLevel" : "LOW",
  "status" : "PROCESSED",
  "textAddress" : null,
  "gridX" : 7,
  "gridY" : 7,
  "submitterId" : 6,
  "createdAt" : "2025-06-24T23:34:02.4945751",
  "updatedAt" : "2025-06-24T23:34:02.4945751",
  "user" : {
    "id" : 6,
    "name" : "公众监督员",
    "phone" : "13700137004",
    "email" : "public.supervisor@aizhangz.top",
    "password" : "$2a$10$tg2qMBxN/grBjChEMOzGI.lPFjBD5H7nwwnIQX59DHJ81AfRUjUI.",
    "gender" : null,
    "role" : "PUBLIC_SUPERVISOR",
    "status" : "ACTIVE",
    "gridX" : null,
    "gridY" : null,
    "region" : null,
    "level" : null,
    "skills" : null,
    "createdAt" : "2025-06-24T23:33:58.7646754",
    "updatedAt" : "2025-06-24T23:33:58.7646754",
    "enabled" : true,
    "currentLatitude" : null,
    "currentLongitude" : null,
    "failedLoginAttempts" : 0,
    "lockoutEndTime" : null
  },
  "latitude" : 39.888,
  "longitude" : 116.356,
  "attachments" : [ ],
  "task" : null
}, {
  "id" : 4,
  "eventId" : "6b800765-b0aa-457b-bde7-af60bace45f9",
  "title" : "SO2",
  "description" : "SO2",
  "pollutionType" : "SO2",
  "severityLevel" : "MEDIUM",
  "status" : "ASSIGNED",
  "textAddress" : "东北大学195号",
  "gridX" : 0,
  "gridY" : 1,
  "submitterId" : 6,
  "createdAt" : "2025-06-24T23:35:05.9704809",
  "updatedAt" : "2025-06-24T23:39:54.0988378",
  "user" : {
    "id" : 6,
    "name" : "公众监督员",
    "phone" : "13700137004",
    "email" : "public.supervisor@aizhangz.top",
    "password" : "$2a$10$tg2qMBxN/grBjChEMOzGI.lPFjBD5H7nwwnIQX59DHJ81AfRUjUI.",
    "gender" : null,
    "role" : "PUBLIC_SUPERVISOR",
    "status" : "ACTIVE",
    "gridX" : null,
    "gridY" : null,
    "region" : null,
    "level" : null,
    "skills" : null,
    "createdAt" : "2025-06-24T23:33:58.7646754",
    "updatedAt" : "2025-06-24T23:33:58.7646754",
    "enabled" : true,
    "currentLatitude" : null,
    "currentLongitude" : null,
    "failedLoginAttempts" : 0,
    "lockoutEndTime" : null
  },
  "latitude" : 1.0E-6,
  "longitude" : 1.0E-6,
  "attachments" : [ ],
  "task" : null
} ]